* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-size: 16px;
    color: #fff;
    background-color: #1e1e1e;
    font-family: 'Montserrat', sans-serif;
}

img {
    max-width: 100%;
}

.container {
    max-width: 1140px;
    margin: 0 auto;
}

header {
    padding: 20px 0;
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    width: 150px;
}

nav .menu {
    display: flex;
    gap: 150px;
    list-style: none;
}

.assignment-list ol li a,
.menu li a {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    font-weight: 00;
    text-transform: uppercase;
}

.assignment-list ol li a {
    margin-bottom: 15px;
}